@charset "UTF-8";

body {background-color:#ececec;}

.navbar-qm {background-image:url("../images/qm-banner.jpg"); background-color:#571786; background-position: bottom;background-repeat: no-repeat; background-size: cover; box-shadow:rgba(0,0,0,.6) 0 3px 4px;}

.navbar-qm.navbar-index {background-image: none;background: linear-gradient(180deg, rgba(87,23,134,1) 0%, rgba(120,32,184,1) 50%, rgba(87,23,134,1) 100%); }

.navbar-qm .dropdown-menu {background-color:transparent; border: 1px dashed rgba(255,255,255,.8);border-top:none;}

.navbar-qm .dropdown-item.active, .navbar-qm .dropdown-item:active {background-color:transparent;text-shadow: 3px 3px 5px #17a2b8;}

.navbar-qm .dropdown-item:hover {background-color:transparent;border-bottom: 1px dashed #fff;}

.navbar-qm .navbar-brand {color: #fff;}

.navbar-qm .navbar-toggler, .navbar-qm .navbar-nav .nav-link, .navbar-qm .dropdown-item {border-bottom:1px dashed transparent; color:rgba(255,255,255,1.00); font-weight:600;font-size:130%;}

.navbar-qm .navbar-nav .nav-link:hover {border-bottom: 1px dashed #fff;}

.navbar-qm .navbar-nav .active>.nav-link,.navbar-qm .navbar-nav .active>.btn, .navbar-qm .navbar-nav .nav-link.active, .navbar-qm .navbar-nav .nav-link.show, .navbar-qm .navbar-nav .show>.nav-link {color: rgba(255,255,255,1.0);text-shadow: 3px 3px 5px #17a2b8;}

.navbar-qm .btn-qm, .navbar-qm .btn-info {border-width:1px; font-weight:600;}

.navbar-qm .btn-qm:hover, .navbar-qm .btn-info:hover {border:1px dashed #fff;}

.bg-qm-lt {background-color:#17a2b8;}

.bg-qm-dp {background-color:#571786;}

.bg-qm-quilted-purple {background: url("../images/quilted-background-purple.jpg"); color:#fff;}

.bg-qm-quilted-cream {background: url("../images/quilted-background-cream.jpg") repeat;}

.btn-qm {background-color:#78459e;border-color:#45126b; color:#fff;}

.btn-qm:hover {color:rgba(255,255,255,1.0);background-color:#571786;}

.qm-fancy-big {font-family: 'Cookie', cursive; font-size:3em}

.qm-fancy-jumbo {font-family: 'Cookie', cursive; font-size:5.5em;}

.qm-shadow {text-shadow: 2px 2px 4px #000;}

.qm-stitch {border: 1px dashed #571786;}

.qm-stitch-top {border-top: 1px dashed #571786;padding-top: .7em;}

.alert-qm {background-color: #ddd0e6; border: 1px dashed #ab8bc2; color:#571786;}

.qm-card {background-color: #efedf5; border: 1px solid #571786;}

.qm-table thead, .qm-card .card-header {background-color:#571786;color:#fff;text-align:center;}

.qm-table tr:hover td {background-color: #ddd0e6;}

.qm-table td {border: 1px solid #cfc9e2;}

.qm-dont li:before {font-family: "Font Awesome 5 Free"; font-size:110%; content: "   \f165";}

.qm-quilt {
	border:1px dashed #571786;
	box-sizing:border-box;
	display: flex;
    justify-content: space-around;
	flex-wrap: wrap;
}

.qm-block, .qm-block-text {
	border:1px dashed #571786;
	display:flex;
	flex-direction:column;
	flex-shrink:1;
	justify-content: center;
	padding: 1em;
}

.qm-block-text {opacity:0.8;}


.qm-block-text p, .qm-block-text h3 {opacity:1;font-weight:bold;color:#fff;text-shadow: 2px 2px 2px #000;}

.qm-quilt img {border: 1px dashed #17a2b8; border-radius:0.5em}

.card, ul, li.list-group-item {background-color: inherit;}

.text-qm-purple {color: #42346f; }

a[href$=".pdf"]:after { font-family: "Font Awesome 5 Free"; font-size:110%; content: "  \f1c1"; } 

a[href$=".jpg"]:after { font-family: "Font Awesome 5 Free"; font-size:110%; content: "  \f1c5"; } 

.req {font-weight:bold;color: #8a2be2; background-color: #e7d4f9;}

.req:after {content: "*";}

input.req {border:1px solid #0a2811;}

.form-group input[type="checkbox"] {
	display:none;
}

.form-group input[type="checkbox"] + .btn-group > label span {
    width: 20px;
}

.form-group input[type="checkbox"] + .btn-group > label span:first-child {
    display: none;
}
.form-group input[type="checkbox"] + .btn-group > label span:last-child {
    display: inline-block;   
}

.form-group input[type="checkbox"]:checked + .btn-group > label span:first-child {
    display: inline-block;
}
.form-group input[type="checkbox"]:checked + .btn-group > label span:last-child {
    display: none;   
}

.form-group input[type="checkbox"]:checked + .btn-group > label {border-color:#45126b; color:#45126b;}

.form-group input[type="checkbox"]:checked + .btn-group > label:last-child, .form-group input[type="checkbox"]:checked + .btn-group > label:hover  {border-color:#45126b; background-color:#ab8bc2; color:#fff;}

.btn-outline-qm {color: #8a2be2;border-color: #45126b;
}

.qm-reveal {animation: animate 12s ease 1s forwards; display:inline-block; overflow:hidden; width:0;}

@keyframes animate {
            0% {
                width: 0px;
            }
            100% {
                width: 100%;
            }
        }

@media screen and (min-width: 576px) {
	.qm-block {flex: 1 50%;}
	.qm-block-text {flex: 1 100%;}
}

@media screen and (min-width: 768px) {
	.qm-block {flex: 1 33.3%;}
}

@media screen and (min-width: 992px) {
	.qm-block {flex: 1 25%;}
	.qm-block-text {flex: 2 50%;}
}

@media (min-width: 992px){
	.navbar-qm .dropdown-menu {background-image:url("../images/qm-banner.jpg"); background-color:#571786; background-position: 15%;background-repeat: no-repeat; background-size: auto; box-shadow:rgba(0,0,0,.6) 0 3px 4px;}
	
	.navbar-qm.navbar-index .dropdown-menu {background: linear-gradient(180deg, rgba(87,23,134,1) 0%, rgba(120,32,184,1) 50%, rgba(87,23,134,1) 100%);}
}

@media (max-width:991.99px){
	.navbar-qm .dropdown-item:before {font-family: "Font Awesome 5 Free"; font-size:110%; font-weight:900; content: "  \f0da  ";}
}